'use strict';

var mongoose = require('mongoose');

var DocCompound = require('./schemas/compound.js');
var DocProject = require('./schemas/project.js');
var DocVersion = require('./schemas/version.js');

module.exports = {
    compound: mongoose.model('DocCompound', DocCompound),
    project: mongoose.model('DocProject', DocProject),
    version: mongoose.model('DocVersion', DocVersion)
};
